/*
Theme Name: Twenty Twenty-One Child
Theme URI: https://wordpress.org/themes/twentytwentyone/
Template: twentytwentyone
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Twenty Twenty-One is a blank canvas for your ideas and it makes the block editor your best brush. With new block patterns, which allow you to create a beautiful layout in a matter of seconds, this theme’s soft colors and eye-catching — yet timeless — design will let your work shine. Take it for a spin! See how Twenty Twenty-One elevates your portfolio, business website, or personal blog.
Tags: one-column,accessibility-ready,custom-colors,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,block-patterns,rtl-language-support,sticky-post,threaded-comments,translation-ready
Version: 1.6.1664207174
Updated: 2022-09-26 15:46:14

*/

body{
    background-color: #fff !important;
}
*{
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
}
a{
    color: #fff;
    text-decoration: none;
}
p{
    font-size: 1rem;
    font-weight: 400;
    line-height:1.375rem;
    font-family: 'Lato', sans-serif;
}
.para18{
    font-weight: 400;
    font-size: 1.125rem;
    line-height: 1.75rem;
    letter-spacing: 0.007em;
    font-family: 'Lato', sans-serif;
}
.body-text2{
    font-size: 1.225rem;
    line-height: 1.315rem;
    font-weight: 700;
    font-family: 'Lato', sans-serif;
}
.body-text-sm{
    font-size: 0.875rem;
    line-height: 1rem;
    font-weight: 400;
    font-family: 'Lato', sans-serif;
}
h1{
    font-size: 3rem;
    line-height: 4.875rem;
    font-weight: 700;
}
h2{
    position: relative;
    font-size: 2.875rem;
    line-height: 3.625rem;
    font-weight: 500;
    color:#050040;
    text-transform: capitalize;
    padding-bottom: 1.25rem;
}
.section-head h1{
	position: relative;
}
.section-head h2:before,
.form-content h2:before,
.section-head h1:before{
    content: "";
    position: absolute;
    bottom: 0;
    width: 5rem;
    left: 50%;
    border: 2px solid #00EDDD;
    transform: translateX(-50%);
}
.section-head p{
	color: #323B56;
}
h3{
    font-size: 2.625rem;
    line-height: 3.62rem;
    font-weight: 700;
}
h4{
    font-size: 2rem;
    line-height: 2.3125rem;
    font-weight: 900;
    color: #323B56;
}
h5{
    font-weight: 500;
    font-size: 1.375rem;
    line-height: 1.725rem;
    color: #323B56;
}
h6{
    font-size: 1.375rem;
    line-height: 1.56rem;
    font-weight: 500;
}
.italic-para{
    font-style: italic;
}
.link{
  font-weight: 500;
  font-size: 1.125rem;
  line-height: 1.75rem;
  color: #1181E8;
}
.link img{
  margin-left: 0.75rem;
}
.btn-main{
    font-weight: 400;
    font-size: 1.125rem;
    line-height: 1.75rem;
    letter-spacing: 0.007em;
    font-family: 'Lato', sans-serif;
    border-radius: 4.4375rem;
    border:none;
    padding: 1rem 2.5rem;
    color: #fff;
    text-transform: capitalize;
    background: linear-gradient(100.07deg, #6CE4E6 -23.99%, #6E98DC 14.47%, #8B59DC 54.47%, #CF30DB 93.48%);
    transition: 0.3s ease-in-out;
    position: relative;
}
.cpt-alm-read-more .cpt-alm-btn-load-more{
	font-weight: 400;
    font-size: 1.125rem;
    line-height: 1.75rem;
    letter-spacing: 0.007em;
    font-family: 'Lato', sans-serif;
    border-radius: 4.4375rem;
    border: none;
    padding: 1rem 2.5rem;
    color: #fff;
    text-transform: capitalize;
    background: linear-gradient(100.07deg, #6CE4E6 -23.99%, #6E98DC 14.47%, #8B59DC 54.47%, #CF30DB 93.48%);
    transition: 0.3s ease-in-out;
    position: relative;
}
.btn-main::after{
    content: '';
    position: absolute;
    top: -2px;
    bottom: -2px;
    left: -2px;
    right: -2px;
    background: linear-gradient(124.03deg, #6CE4E6 -4.47%, #6E98DC 23.53%, #8B59DC 52.65%, #CF30DB 81.03%);
    z-index: -1;
    border-radius: 4.4375rem;
    opacity: 0;
    visibility: hidden;
}
.cpt-alm-read-more .cpt-alm-btn-load-more::after{
    content: '';
    position: absolute;
    top: -2px;
    bottom: -2px;
    left: -2px;
    right: -2px;
    background: linear-gradient(124.03deg, #6CE4E6 -4.47%, #6E98DC 23.53%, #8B59DC 52.65%, #CF30DB 81.03%);
    z-index: -1;
    border-radius: 4.4375rem;
    opacity: 0;
    visibility: hidden;
}
.btn-main:hover{
    color: #00EDDD;
    background: #060145;
    transition: 0.3s ease-in-out;
}
.cpt-alm-read-more{
	margin-top: 4rem !important;
}
.content_dash{
	position: relative;
	display: inline-block;
}
.content_dash::after {
    content: "";
    position: absolute;
    top: 50%;
    right: -55px;
    width: 36px;
    border-bottom: 1px solid;
    color: #616161;
    z-index: 1;
}
.blue_dash_icon .content_dash::after{
	color: #fff;
}
.cpt-alm-read-more .cpt-alm-btn-load-more:hover{
	color: #00EDDD;
    background: #060145;
    transition: 0.3s ease-in-out;
}
.ourservices-section .cpt-alm-read-more .cpt-alm-btn-load-more,
.insight-section .cpt-alm-read-more .cpt-alm-btn-load-more{
	position: relative;
    background-color: #fff;
    color: #fff;
}
.ourservices-section .cpt-alm-read-more .cpt-alm-btn-load-more:hover,
.insight-section .cpt-alm-read-more .cpt-alm-btn-load-more:hover{
	color: #00EDDD;
}
.ourservices-section .cpt-alm-read-more .cpt-alm-btn-load-more:hover::after,
.insight-section .cpt-alm-read-more .cpt-alm-btn-load-more:hover::after{
    opacity: 1;
    visibility: visible;
}

.story-content .btn-main:hover{
    background: #fff;
}
.btn-main:hover::after{
    opacity: 1;
    visibility: visible;
}
.learn{
    font-weight: 400;
    font-size: 1.125rem;
    line-height: 1.75rem;
    letter-spacing: 0.007em;
    font-family: 'Lato', sans-serif;
    text-decoration: none;
    text-transform: capitalize;
    transition: 0.3s ease-in-out;
}
.case-btn-box .btn-main:hover{
    background-color: #F9F9FE;
}
.learn:hover{
    color:#00EDDD;
}
.bg-white{
    background-color: #fff;
}
header .navbar .btn-main{
    border: 1.5px solid #00EDDD;
    background: transparent;
    position: relative;
    transition: 0.3s ease-in-out;
}
header .navbar .btn-main:hover{
    border: 1.5px solid transparent;
}
header .navbar .btn-main::after {
    content: '';
    position: absolute;
    top: -4px;
    bottom: -4px;
    left: -4px;
    right: -4px;
    background: linear-gradient(124.03deg, #6CE4E6 -4.47%, #6E98DC 23.53%, #8B59DC 52.65%, #CF30DB 81.03%);
    z-index: -1;
    border-radius: 4.4375rem;
    opacity: 0;
    visibility: hidden;
}
header .navbar .btn-main:hover:after{
   opacity: 1;
   visibility: visible;
   transition: 0.3s ease-in-out;
}

.head-btn:hover{
    color: #00EDDD;
    transition: 0.3s ease-in-out;
    border: 1.5px solid #fff;
}
.btn-contact{
    font-size: 1rem;
    font-weight: 600;
    border-radius: 4.4375rem;
    width: 100%;
    padding: 1rem 2.5rem;
    font-family: 'Lato', sans-serif;
    color: #323B56;
    background: #00EDDD;
    transition: 0.3s ease-in-out;
    border: 1.5px solid transparent;
    margin-top: 1rem;
}
.btn-contact:hover{
    background: transparent;
    transition: 0.3s ease-in-out;
    border: 1.5px solid #00EDDD;
    color: #00EDDD;
}

/* header */
header{
    position: fixed;
    top: 0;
    z-index: 9;
    width: 100%;
}
header .navbar .nav-link{
    font-size: 1.0625rem;
    font-weight: 400;
    line-height: 1.25rem;
    color: #fff;
    position: relative;
    text-transform: capitalize;
    transition: 0.3s ease-in-out;
    font-family: 'Lato', sans-serif;
}
header .navbar .nav-link:after{
   content: "";
   position: absolute;
   width: 0;
   bottom: 0;
   border-bottom: 2px solid #00EDDD;
}
header .nav-item.active .nav-link{
    color: #00EDDD;
}
header .navbar .nav-link:hover{
    color: #00EDDD;
    transition: 0.3s ease-in-out;
}
header .navbar .nav-link:hover:after{
  width: 70%;
  left: 12px;
  transition: width 0.3s;
  margin: 0 auto;
}
header .navbar .navbar-toggler-icon {
    width: 4rem;
    height: 2.5rem;
}
header .navbar .navbar-toggler-icon i{
    font-size: 2rem;
}
.sticky-header{
    z-index: 99;
    background: #FFFFFF;
    transition: 0.3s ease-in-out;
    box-shadow: 8px 8px 25px rgba(151, 151, 151, 0.14);
} 
header.sticky-header .navbar .nav-link,
header.sticky-header .navbar .btn-main{
    color: #060b39;
}
.white-bg.sticky-header .navbar .nav-link,
.white-bg.sticky-header .navbar .btn-main{
	color: #060b39;
}
.sticky-logo{
    display: none;
}
header.sticky-header .sticky-logo{
    display: block;
}
header.sticky-header .navbar .btn-main:hover{
    color: #00EDDD;
}
header.sticky-header .main-logo{
    display: none;
}
.white-bg{
    background-color: #fff;
}
.white-bg.sticky-header{
    background-color: #fff;
}
.white-bg .text-white{
    color: #050040 !important;
}
header.sticky-header .navbar {
    padding: 1rem 5rem;
    transition: 0.2s ease-in-out;
}
header .navbar{
    padding: 1.5rem 5rem;
}
.banner-section{
/*     background-image: url(/img/banner.svg); */
/* 	background: radial-gradient(44.2% 88.4% at 69.17% 55.35%, #070042 0%, #070042 100%); */
	background: #070042;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
	padding-top: 4.725rem;
}
.white-bg .navbar-nav .nav-link{
    color: #050040;
}
header.white-bg .navbar .btn-main{
    color: #00EDDD;
    background: #fff;
}

/* banner-section */
.banner-content{
    color: #fff;
    position: relative;
    z-index: 1;
}
.banner-content h1,
.banner-content p{
    margin-bottom: 1.5rem;
}
.banner-content .inline-btn{
    margin-top: 1rem;
    align-items: center;
}
.banner-content .inline-btn a:first-child{
    margin-right: 3.5rem;
}

/* ourstory-section css */
.ourstory-section{
    position: relative;
}
.story-icon1{
    position: absolute;
    top: -12%;
    left: 10%;
    width: 5.625rem;
}
.story-icon2{
    position: absolute;
    top: -7%;
    right: 0;
    width: 5.625rem;
}
.story-content{
    padding:0 5rem 0 2rem;
}
.story-content p{
    color: #323B56;
}
.story-content h2:before{
   left: 2.85rem;
}
.story-content p:nth-of-type(1){
    padding: 2rem 0;
    margin: 0;
}
.story-content .award-box p{
    padding: 0.5rem 0 1.5rem 0;
    font-weight: 500;
}

/* ourservices css */
.ourservices-section{
    padding: 5rem 0 1.425rem 0;
    background-color: #050040;
    color: #fff;
}
.fullclick::before {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    content: "";
  }
.ourservices-section .section-head{
    padding-bottom: 4rem;
}
.ourservices-section .section-head h2{
    margin-bottom: 2.5rem;
    color: #fff;
}
.ourservices-section.bg-white .section-head h1{
    color: #050040;
	padding-bottom: 1.25rem;
	margin-bottom: 2.5rem;
}
.services-box{
    height: 100%;
    padding: 2rem 0.5rem;
    transition: 0.3s ease-in-out;
}
.services-box:hover {
    background: #3F477D;
    box-shadow: 10px 10px 50px rgb(0 0 0 / 20%)
}
.services-box p{
    color: rgba(255, 255, 255, 0.8);
}
.services-box h5{
    color: #fff;
}
.services-box img{
    margin-bottom: 2.5rem;
    width: 4rem;
    height: 4rem;
}
.mb-30{
    margin-bottom: 1.875rem;
}
.services-box a{
    color: #00EDDD;
}
.ourservices-section.bg-white .services-box:hover {
    background: #3F477D;
    box-shadow: 10px 10px 50px rgb(0 0 0 / 20%);
}

/* whyus-section */
.whyus-section{
    position: relative;
    overflow: hidden;
    padding:5rem 0 1.425rem 0;
}
.whyus-icon{
    position: absolute;
    top: 20%;
    right: 0;
}
.whyus-section .section-head,
.case-study-section .section-head{
    padding-bottom: 5rem;
}
.whyus-section .services-box:hover{
    background-color: #ffffff75;
    box-shadow: 10px 10px 50px rgb(0 0 0 / 20%)
}
.whyus-section .services-box p{
    color: rgba(50, 59, 86, 0.8);
}
.outer_main_div{
	display: flex;
}
.inside_main_div{
	margin-right: 1rem;
}
.whyus-section h6{
    color: #050040;
}

/* case-study-section css */
.case-study-section{
    padding:5rem 0;
    background-color: #F9F9FE;
    position: relative;
    z-index: 1;
}
.case-study-section .section-head h2 {
    margin-bottom: 0;
}
.case-study-section .section-head{
    padding-bottom: 4.125rem;
}
.casestudy-box{
    position: relative;
    overflow: hidden;
    transition: 0.2s ease-in-out; 
}
.casestudy-box:hover .case-study-img:after{
    background: linear-gradient(124.03deg, #6CE4E6 -4.47%, #6E98DC 23.53%, #8B59DC 52.65%, #CF30DB 81.03%);
    opacity: 0.85;
}
.casestudy-box .case-study-content{
  position: absolute;
  color: #fff;
  padding: 1.25rem;
  top: 0;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.case-study-img{
    height: 20.625rem;
    position: relative;
}
.case-study-img img{
    height: 100%;
	width: 100%;
    object-fit: cover;
}
.case-study-img:after{
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.65);
    top: 0;
    left: 0; 
    position: absolute;
}
.case-study-content .case-logo{
    margin-bottom: 1.125rem;
}
.case-study-content h2{
    color: #fff;
    padding: 0;
	font-weight: 700;
    margin: 0;
}
.casestudy-box .case-study-content .logo-box p{
    line-height: 1.45rem;
}


/* contact-us-section */
.contact-us-section{
    position: relative;
    padding: 3.75rem 0 7.5rem 0; 
}
.contact-img1{
    position: absolute;
    top: 0;
    left: 0;
    width: 3.125rem;
}
.contact-img2{
    position: absolute;
    bottom: 12%;
    right: 3%;
    z-index: -1;
    width: 11.25rem;
}
.contact-form{
    max-width: 31.25rem;
    margin: 0 auto;
    padding: 2.5rem;
    border-radius: 0.625rem;
    background: #464F67;
    box-shadow: 10px 10px 50px rgba(5, 0, 64, 0.15);
}
.contact-form .form-group {
    margin-bottom: 1.625rem;
}
.contact-form .form-group input,
.contact-form .form-group textarea {
    padding: 0.375rem 1rem;
    color: #000;
    border-radius: 0.625rem;
    background: #FFFFFF;
    opacity: 0.85;
	width: 100%;
    border: 1px solid #F5F5F5;
    font-family: 'Lato', sans-serif;
}
.contact-form .form-group textarea{
	height: 155px;
}
.contact-form input{
    height: 3.75rem;
}
.contact-form .form-group input::placeholder,
.contact-form .form-group textarea::placeholder,
.contact-form .form-group input,
.contact-form .form-group textarea{
    font-weight: 400;
    font-size: 1.125rem;
    line-height: 1.75rem;
    letter-spacing: 0.007em;
    color: #2D2D2D;
    font-family: 'Lato', sans-serif;
}
.wpcf7-spinner{
	display: none;
}
.contact-form .form-group input::placeholder,
.contact-form .form-group textarea::placeholder{
    color: #858585;
}
.form-content h2:before {
    left: 2.5rem;
}
.form-content{
    max-width: 28.4375rem;
}
.form-content h2{
    margin-bottom: 2.5rem;
}
.form-content h5{
    margin-bottom: 3.75rem;
}
.form-content p{
    line-height: 1.5rem;
    font-size: 1.5rem;
    font-weight: 400;
    margin-bottom: 5rem;
    font-family: 'Lato', sans-serif;
}
.contact-info li:not(:last-child){
    margin-bottom: 2.5rem;
}
.contact-info li a{
    color: #050040;
    text-decoration: none;
    cursor: pointer;
}
.contact-info li a img{
    margin-right: 1rem;
}

/* talkus-section */
.talkus-section{
   padding: 6.25rem 0;
   background-color: #050040;
   color: #fff;
   position: relative;
   z-index: 1;
}
.talk-inner{
  max-width: 51.56rem;
  margin: 0 auto;
}
.talk-inner h3{
  margin: 0 auto;
  color: #fff;
  margin-bottom: 0;
}
.talk-inner p{
  margin-top: 2rem;
  margin-bottom: 2.25rem;
}
.talk-inner .btn-main{
  background: #050040;
  color: #fff;
}
.talk-inner .btn-main:hover{
  background: linear-gradient(124.03deg, #6CE4E6 -4.47%, #6E98DC 23.53%, #8B59DC 52.65%, #CF30DB 81.03%);
}
.talk-inner .btn-main:after{
  opacity: 1;
  visibility: visible;
}

/* blog-details page css */
.blog-detail-section{
    padding-top: 10rem;
}
.section-tab li{
    background: rgba(8, 7, 42, 0.05);
    border-radius: 0.3125rem;
    padding: 0.1875rem 1rem 0.125rem;
    font-weight: 400;
    font-size: 0.8125rem;
    line-height: 1.375rem;
    text-transform: capitalize;
    text-align: center;
    color: #08072A;
}
.section-tab li:not(:last-child){
    margin-right: 1.5rem;
}

.blog-detail-section .section-head h2::before{
    border: none;
}
.blog-detail-section .blog-content p{
  font-weight: 400;
  font-size: 1.125rem;
  line-height: 1.5rem;
  color: rgba(8, 7, 42, 0.6);
}
.blog-detail-section .blog-content h5{
  font-weight: 400;
  font-size: 1.125rem;
  line-height: 1.75rem;
  letter-spacing: 0.007rem;
  color: #08072A;
}
.blog-detail-section .blog-content h6{
  font-weight: 400;
  font-size: 1rem;
  line-height: 1.375rem;
  color: #08072A;
}
.blog-detail-section .section-head h2{
    color: #000;
}
.section-head .head-top-title{
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.375rem;
    color: #08072A;
    opacity: 0.6;
}
.section-tab{
    margin-bottom: 3.125rem;
}
.blog-detail-inner{
    max-width: 52.6875rem;
    margin: 0 auto;
}
.blog-main-para{
    padding: 3.75rem 0 2.5rem;
}
.blog-main-subheading{
    padding-bottom: 4.375rem;
}
.blog-main-subheading h6{
    margin-bottom: 1rem;
}
.blog-main-subheading ul li::before {
    content: "\2022";
    color: #1181E8;
    font-weight: bold;
    display: inline-block; 
    position: absolute;
    width: 0.5rem;
    height: 0.5rem;
    margin-left: -1em;
}
.blog-main-subheading ul li{
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.375rem;
    color: rgba(8, 7, 42, 0.6);
    margin-bottom: 1.125rem;
}
.blog-main-subheading ul{
    padding-left: 0.5rem;
    margin: 0;
}
.pt-27{
    padding-top: 1.678rem;
}
.mb-30{
    margin-bottom: 2.5rem;
}
.blog-main-subheading h4{
    font-weight: 500;
    font-size: 1.5rem;
    line-height: 1.95rem;
    color: #08072A;
}
.related-blog-head{
  margin-bottom: 2.5rem;
}
.insight-section .card .card-body p{
  color: #9C9CAA;
}
.insight-section .card .card-body h5{
	font-weight: 500;
	font-size: 1.25rem;
	line-height: 1.625rem;
	color: #050040;
	margin-bottom: 1.625rem;
	letter-spacing: 0.7px;
}
.realted-blog .card .card-body .link{
  color: #1181E8;
}
.blog-detail-inner .icons.icon-vertical {
  position: absolute;
  right: -8rem;
  top: 3.995rem;
  width: auto;
  padding: 0;
}
.blog-detail-inner .icons.icon-vertical li {
  margin-right: 0;
  margin-bottom: 1.25rem;
}
.blog-detail-inner .icons li a{
  width: 1.5rem;
  display: flex;
  height: 1.5rem;
  align-items: center;
  border-radius: 0.5rem;
  justify-content: center;
  margin-bottom: 1rem;
  background-color: #9C9CAA;
}
.blog-detail-inner .icons i {
  color: #fff;
  font-size: 0.875rem;
}
.elementor-109 .elementor-element.elementor-element-16f9c3b > .elementor-widget-container,
.elementor-109 .elementor-element.elementor-element-5630f08 > .elementor-widget-container{
    margin: 0px 0px 0px 0px;
    padding: 0px 6px 0px 6px;
    background-color: #BB3DDB;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-style: solid;
    border-color: #BB3DDB;
    border-radius: 29px 29px 29px 29px;
}
.elementor-109 .elementor-element.elementor-element-16f9c3b .elementor-heading-title,
.elementor-109 .elementor-element.elementor-element-5630f08 .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Roboto", Sans-serif;
    font-size: 32px !important;
    font-weight: 500 !important;
}

/* footer */
.footer{
    padding: 6.25rem 0 3.75rem 0;
}
.copyright{
    background-color: #c4c4c438;
    color: #9C9CAA;
}
.ftr-media img{
   margin-bottom: 3.75rem;
	margin-left: -4px;
} 
.media-icon li a{
    color: #fff;
    background-color: #9C9CAA;
    padding: 0.4225rem;
    width: 2.25rem;
    height: 2.25rem;
    text-align: center;
    border-radius: 0.5rem;
    display: inline-block;
}
.media-icon li a:hover{
    background: linear-gradient(124.03deg, #6CE4E6 -4.47%, #6E98DC 23.53%, #8B59DC 52.65%, #CF30DB 81.03%);
    transition: 0.3s ease-in-out;
}
.media-icon li:not(:last-child) a{
    margin-right:1.25rem;
}
.ftr-link .nav-link{
    color: #050040;
    font-size: 1rem;
    font-weight: 400;
    font-family: 'Lato', sans-serif;
    margin-bottom:1.5rem ;
}
.ftr-link .nav-link:hover{
    color: #00EDDD
}
.ftr-mail h6{
    color: #050040;
    font-size: 1.5rem;
    line-height: 1.825rem;
    font-weight: 600;
    margin-bottom:2.5rem;
}
.ftr-mail form label{
    color: #323B56;
    margin-bottom: 0.5rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.325rem;
    font-family: 'Lato', sans-serif;
}
.ftr-mail form input{
    border: none;
    font-size: 1rem;
    font-weight: 400;
    color: rgba(50, 59, 86, 0.5);
    background-color: transparent;
}
.ftr-mail input::placeholder{
    font-weight: 400;
    font-size: 1.125rem;
    line-height: 1.75rem;
    letter-spacing: 0.007em;
    font-family: 'Lato', sans-serif;
    color: rgba(50, 59, 86, 0.5);
}
.ftr-mail form .form-control:focus{
    border-color: transparent;
    background-color: transparent;
    box-shadow:none;
}
.ftr-mail form .input-group{
    border: 1px solid rgba(50, 59, 86, 0.3);
    border-radius: 4.1875rem;
}
.ftr-mail form .input-group > span{
   width: 1%;
   flex: 1;
}
.input-group-prepend:hover img {
    margin-left: 5px;
    transition: 0.5s ease in-out;
}
.ftr-mail .input-group-prepend .input-group-text{
    background: linear-gradient(124.03deg, #6CE4E6 -4.47%, #6E98DC 23.53%, #8B59DC 52.65%, #CF30DB 81.03%);
    border-radius: 50% !important;
    display: inline-block;
    margin-right: 0px;
    width: 2.5rem;
    height: 2.5rem;
    display: flex;
	position: relative;
}
.ftr-mail .input-group-prepend .input-group-text > input{
	color: transparent;
}
.ftr-mail .input-group-prepend .input-group-text > img{
    position: absolute;
    z-index: 9;
    top: 11px;
    left: 25%;
    width: 20px;
}
.ftr-mail .input-group-prepend .input-group-text > span{
   display: none;
}

/* map */
.contact-page{
    padding-top: 10rem;
}
.map iframe{
    width: 100%;
    margin-bottom: -7px;
}

/* services-page */
.ourservices-section.bg-white{
    color: #08072A;
    padding-top: 10rem;
    padding-bottom: 5rem;
    position: relative;
    z-index: 1;
}

.ourservices-section.bg-white .services-box{
    background-color: #050040;
    padding: 3.5rem 2.5rem;
    margin: 0;
    border-radius: 12px;
    height: 100%;
}
.ourservices-section.bg-white .services-box p{
    margin: 1.225rem 0;
}

/* insights-page */
section.insight-section {
    padding-top: 10rem;
}
.insight-section .section-head{
   margin-bottom: 5rem;
}
.insight-section .section-head h1{
	padding-bottom:1.25rem;
	color: #050040;
}
.insight-section .card{
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 0.625rem;
	overflow: hidden;
}
.insight-section .card-body{
    background-color: #F9F9FE;
}
.insight-section .card a{
    color: #D799EB;
    font-size: 1.125rem;
    font-weight: 500;
}
.insight-section .card-title{
    font-size: 1.25rem;
    font-weight: 700;
    color:#050040;
    margin-bottom: 2rem;
}
.insight-section .card-body p{
    font-weight: 500;
    margin-bottom: 0.3rem;
}
.insight-btn-box .btn-main{
    position: relative;
    background-color: #fff;
    color: #fff;
}
.insight-btn-box .btn-main:hover{
    color: #00EDDD;
}
.input-group-prepend{
    cursor: pointer;
}
  .page-id-30 .insight-section form{
      margin-top: 3.75rem;
	  display: flex;
	  justify-content: center;
	  align-items: center;
  }
  .page-id-30 .insight-section form .input-group{
     border: 1px solid rgba(0, 0, 0, 0.1);
     height: 3.75rem;
     border-radius: 5.125rem;
     max-width: 31.25rem;
     width: 31.25rem;
	 flex-wrap: nowrap;
  }
.page-id-30 .insight-section form .wpcf7-response-output{
	margin: 0;
}
 .page-id-30 .insight-section form .input-group > span{
	flex: 1 1 auto;
    width: 1%;
  }
  .page-id-30 .insight-section form .input-group .input-group-prepend > span{
	display: none;
  }
  .page-id-30 .insight-section form .form-control{
      height: 3.75rem;
      border: none;
      padding: 0.375rem 1.5rem;
      background-color: transparent;
  }
  .page-id-30 .insight-section form .form-control::placeholder{
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.175rem;
    color: rgba(50, 59, 86, 0.5);
  }
  .page-id-30 .insight-section form .form-control:focus {
    color: #495057;
    background-color: transparent;
    border-color: 0;
    outline: 0;
    box-shadow:none;
  }
  .page-id-30 .insight-section form .input-group-text{
    border-radius: 4.432rem !important;
    background: linear-gradient(124.03deg, #6CE4E6 -4.47%, #6E98DC 23.53%, #8B59DC 52.65%, #CF30DB 81.03%);
    color: #fff;
    padding: 1rem 2.5rem;
    font-family: 'Lato', sans-serif;
  }
  .insight-section .card:hover .card-img img{
    transition: 0.2s ease-in-out;
  }
  .insight-section .card:hover .card-img img{
    transform: scale(1.2);
    transition: 0.2s ease-in-out;
  }
  .insight-section .card:hover .card-title{
    color: #050040;
  }
.elementor-element-populated{
	position: relative;
	z-index: 1;
}
.ourservices-section .section-head p {
    color: #fff;
}
.ourservices-section.bg-white .section-head p{
	color: #323B56;
}
.sticky-header .navbar-toggler-icon i{
	color: #000 !important;
}
/* new css add */
.case-study-content .case-logo {
    width: 70%;
}

.contact-form .wpcf7-spinner{
	display: none;
}
.contact-form p{
	margin: 0;
}

@media(max-width:1200px){
  .blog-detail-inner .icons.icon-vertical {
    right: -3rem;
    }
    .story-content {
        padding: 0 0 0 2rem;
    }
	h1{
		font-size: 3rem;
		line-height: 3.872rem;
		font-weight: 800;
    }
	header .navbar {
      padding: 1.5rem 2.5rem;
    }
	header.sticky-header .navbar {
       padding: 1rem 2.5rem;
    }
	.story-icon1{
		display: none;
	}
}

@media(min-width:992px){
    header .navbar-nav .nav-link {
        padding-right: 1rem;
        padding-left: 1rem;
    }
	header .navbar-nav .nav-item {
        margin-right: 1rem;
    }
}

@media(max-width:992px){
	h1 {
		font-size: 2.125rem;
		line-height: 2.872rem;
		font-weight: 800;
    }
	header {
		background: #050040;
    }
    .story-content {
        padding: 6rem 3rem 6rem 2rem;
    }
    .story-icon1,.story-icon2,.whyus-icon,
    .contact-img1,.contact-img2{
        display: none;
    }
    .ourservices-section .section-head {
        padding-bottom: 3.5rem;
    }
    header .navbar .navbar-nav{
        height: 100vh;
    }
    header.white-bg .navbar .navbar-nav{
        background-color: #fff;
    }
	header .navbar .nav-link {
		padding-top: 2rem;
	}
    header .navbar .btn-main {  
        margin-top: 1rem;
    }
    .white-bg .navbar-nav .nav-link {
        padding: 1rem 0;
    }
    .ourservices-section.bg-white,
     section.insight-section,
     .blog-detail-section{
        padding-top: 6rem;
     }
    .contact-us-section.contact-page{
        padding: 6rem 0 3.25rem;
    }
    .casestudy-box{
        margin-bottom: 2rem;
    }
	header.sticky-header .navbar .nav-link,
	header.sticky-header .navbar .btn-main{
		color: #060b39;
	}
	.white-bg.sticky-header .navbar .nav-link,
	.white-bg.sticky-header .navbar .btn-main{
		color: #060b39;
	}
	.cpt-alm-main .cpt-alm-item .casestudy-box{
        margin-bottom: 2rem;
    } 
	.cpt-alm-wrapper .cpt-alm-item{
		padding: 0 15px !important;
		margin: 0 !important;
		box-shadow: none !important;
	}
	.banner-section {
     height: auto;
	 padding-top: 6rem;
     padding-bottom: 2.75rem;
   }
	.insight-section{
		padding-bottom: 2.5rem;
	}
	.insight-section .card {
    margin-bottom: 1.5rem;
   }
	.banner-section {
      padding-top: 8rem;
    }
}

@media (max-width:778px){
    h3 {
        font-size: 1.625rem;
        line-height: 2.062rem;
    }
    h2 {
        font-size: 2.5rem;
        line-height: 3.062rem;
        padding-bottom: 0.8rem;
    }
    header .navbar {
        padding: 1.2rem 1rem;
    }
    .ourservices-section .section-head {
        padding-bottom: 2rem;
    }
    .ourservices-section.bg-white .services-box {
        padding: 2rem 1rem;
    }
    .talkus-section {
        padding: 3.25rem 0;
    }
    .talk-inner p {
        margin-bottom: 1rem;
    }
    .ftr-media{
        margin-bottom: 2.5rem;
    }
    .ftr-mail h6 {
        margin-bottom: 2rem;
    }
    .ftr-link .nav-link {
        margin-bottom: 0.8rem;
    }
    .story-content {
        padding: 3rem 2rem 3rem 2rem;
    }
    .story-content p:nth-of-type(1) {
        padding: 1.5rem 0;
    }
    .story-content .award-box p {
        padding: 0rem 0 1.5rem 0;
    }
    .mb-30 {
        margin-bottom: 1.875rem;
    }
    .whyus-section .section-head, .case-study-section .section-head {
        padding-bottom: 2.5rem;
    }
    .contact-form{
      margin-top: 2.5rem;
      max-width: 100%;
      padding: 2rem 1.25rem;
    }
    .form-content p{
        margin-bottom: 2.5rem;
    }
    .footer {
        padding: 3.25rem 0;
    }
    .ftr-media img {
      margin-bottom: 1.75rem;
    }
    .banner-content .inline-btn {
        margin-top: 0.5rem;
    }
    .contact-us-section {
        padding: 3.25rem 0;
    }
    .case-study-section {
        padding: 2.5rem 0;
    }
    .btn-main {
        padding: 0.85rem 2.5rem;
    }
    .page-id-30 .insight-section form .input-group-text {
        padding: 1rem 1.25rem;
    }
    .section-tab {
      margin-bottom: 2rem;
    }
    .blog-main-para {
      padding: 1.75rem 0 1.5rem;
  }
  .blog-main-subheading {
    padding-bottom: 0.575rem;
  }
  .link {
    font-size: 0.875rem;
  }
  .blog-detail-section .blog-content p {
    font-size: 0.875rem;
  }
  .blog-main-para {
    padding: 1rem 0;
  }
  .card .card-body h5 {
    margin-bottom: 1rem;
  } 
  .section-head .head-top-title {
    font-size: 0.85rem;
    margin-bottom: 0.5rem;
  }
  .ourservices-section{
    padding:3.125rem 0 1.425rem 0;
  }
  .whyus-section{
    padding:3.125rem 0 1.425rem 0;
  }
	.insight-section .card .card-body h5 {
		font-size: 1rem;
		line-height: 1.225rem;
		margin-bottom: 0.675rem;
	}
	.insight-section .card a {
	  font-size: 1rem;
	  font-weight: 400;
	}
	.ourservices-section.bg-white {
	    padding-bottom: 3rem;
	}
	.contact-form input {
	  height: 3.15rem;
	}
	.contact-form .form-group{
		margin-bottom: 1rem;
	}
	.contact-form .form-group textarea {
	  height: 120px;
	}
	.banner-content h1, .banner-content p {
        margin-bottom: 1rem;
    }
	.services-box {
		padding: 1rem 0.5rem;
    }
	
	.ourservices-section.bg-white .section-head h1 {
		padding-bottom: 1rem;
		font-size: 2.25rem;
		text-transform: capitalize;
		margin-bottom: 1.5rem;
    }
	.insight-section .section-head h1 {
      font-size: 2.25rem;
   }
/* 	.ourservices-section.bg-white, section.insight-section, .blog-detail-section {
        padding-top: 4rem;
    } */
	.insight-section .section-head {
       margin-bottom: 0rem;
    }
	.page-id-30 .insight-section form {
      margin-top: 1.75rem;
   }
  .form-content h2 {
     margin-bottom: 1.5rem;
   }
   .form-content h5 {
     margin-bottom: 1.75rem;
   }
	.contact-info li:not(:last-child) {
		margin-bottom: 1.5rem;
	}
	header.sticky-header .navbar {
      padding: 1rem 1rem;
    }
	.cpt-alm-wrapper .cpt-alm-item{
		width: 100%;
	}
	.cpt-alm-wrapper .cpt-alm-item .case-study-img img{
		width: 100%;
	}
	.cpt-alm-wrapper .cpt-alm-item .casestudy-box .case-study-content{
		width: 100%;
	}
	.cpt-alm-read-more {
       margin-top: 2.5rem !important;
    }
	.case-study-content h2 {
		font-size: 2.75rem;
		margin: 0 0 0.5rem 0;
    }

}

@media(max-width:560px){
    h1 {
        font-size: 1.65rem;
        line-height: 1.825rem;  
    }
    h2 {
		font-size: 2rem;
		font-weight: 600;
		line-height: 2.062rem;
    }  
    h3 {
        font-size: 1.525rem;
    }
    h5{
        font-size: 1rem;
    }
    h6 {
        font-size: 1rem;
        line-height: 1.56rem;
        font-weight: 500;
    }
    .para18{
        font-size: 1rem;
        line-height: 1.45rem;
    }
    .btn-main {
        padding: 0.85rem 1.5rem;
        font-size: 1rem;
        line-height: 1.45rem;
    }
    .learn{
        font-size: 1rem;
        line-height: 1.45rem;
    }
    .banner-content .inline-btn a:first-child {
        margin-right: 1rem;
    }
    header.sticky-header .navbar {
        padding: 1rem;
    }
    .section-tab {
      flex-direction: row;
    }
    .section-tab li:not(:last-child) {
      margin-right: 0.5rem;
    }
    .section-tab li{
      padding: 0.525rem;
    }
    .services-box img {
        margin-bottom: 1.5rem;
    }
	header .navbar-brand img{
	   width: 195px;
    }
	.story-content {
      padding: 1.5rem 1rem 1.5rem 1rem;
   }
   .story-content p:nth-of-type(1) {
      padding: 0.5rem 0;
   }
	.mb-30 {
      margin-bottom: 1rem;
    }
	.footer {
     padding: 2.5rem 0;
   }
	.ourservices-section .section-head {
      padding-bottom: 1rem;
   }
}


.back-vedio {
    position: absolute;
    width: 869px;
    height: 100%;
    right: 0;
    top: 0;
}



